Subject: Fathers-Loving Life
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 19 Oct 2003 07:28:01 +1000

Issue No. 60-20th October, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Our second oldest son celebrated his 21st birthday on the weekend.  This used to be the time when your children were ceremoniously awarded the key to the front door.  These days, kids seem to get the front door keys at about 11 or 12 years, and the car keys soon after.

The 21st birthday party is probably the closest thing we have, in western society, to a Bar Mitzvah or initiation ceremony, although it’s probably about 7 years too late.  In many ways 14 years is a much more realistic age for induction into manhood.

As always, the preparations for the party were instructive as the birthday boy pondered who to invite and organized the food.  His brothers chipped in with lights and PA to help with the big night.  Our youngest daughter started making up a picture board of family photos.  There were the cuddly shots of the new baby boy in the hospital, then the cute four year old hugging the kangaroo, the mandatory first-day-of-school photo, standing proudly next to his older brother.  First time on the ski slopes with dad, at six years of age and playing music with people in South Africa. As well as the usual fooling around shots that fill family albums the world over.

As a father, looking back, I can see the evidence that I have been influential in my child’s life from a very early age.  It’s sort of rewarding and humbling at the same time.  Like many fathers, I probably worked long hours when the children were young.  I’m thankful that this was rectified as time progressed.  Looking at 21 years of my son’s photos made me realize that ‘we are what we become’.  Life is a decision.  Thousands of small decisions.  Innumerable shared experiences with families and friends provide the impetus for many of these decisions.  Fathers have a key role to play in providing the framework and value base for these decisions.  Do not underestimate the influence you have on your children.  One way or another, it will be enormous.

So here I was standing at the party, listening to my son’s friends give speeches about the time he placed a masticated Mars Bar on the teachers toilet seat at the school camp.  Or the time the gunpowder accidentally exploded and burnt mum’s best Tupperware container.  This love of explosives runs in the family see.  My turn came to speak, and my speech lasted about 1 ½ minutes which is unusual for me.  I knew that my son didn’t like long speeches.  And what did I say?  Simply this, that as a father, I was proud of my son.  What more could I say?

LOVEWORK

Get out your family photo’s this week and enjoy the experience of looking back.  Consider the major role that you as a father have played in your children’s lives.  Look for recurring themes and laugh at your mistakes, as your children laugh with you.  Remember ‘life is a decision’ and ‘we are what we become’.  Most importantly, tell your children you are proud of them.  After all, if you don’t, who will?

Yours for More Proud Fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING    WORKING FOR THE MAN

by Paul Sloan

It seems just like yesterday that I wrote an article about my 13 year-old finding a delivery job, and how I believed it essential to teach our kids a good work ethic. Well, let it be said…I tried! Guess who doesn’t deliver pamphlets anymore, and guess who does? Yep, James doesn’t, and Mum does. The concept was ideal. James gets a job that will provide two essential elements for a 13 year old; money and fitness. I think that’s where the first error occurred. You see, 13-year-old boys these days don’t appear to be as energetic as we were as kids (back in my days), with fitness almost a dirty word. Perhaps the onset of computers has made computer games more appealing than riding a pushbike, exploring the creeks, or just generally being outside. I remember as a 13 year old, we would all meet down the creek and build dams, catch yabbies, get dirty…all the good stuff. Or we used to ride our bikes to the council depot where we had made some jumps; or meet at the local paddock for a game of footy. Mum would give us a dollar or two for a bag of hot chips afterwards…it was great fun. However, I don’t see much of this happening these days.

The second element that was a flaw in our work plan was the money provision. Now, I can’t blame James for this one, I am sure many boys would do the same. If, for as long as you could remember, Mum and Dad supplied the cash whenever needed, then why would you spend 4 hours a week exercising and delivering pamphlets for $5 an hour, when all we had to do was ask Mum or Dad for the money. Suppose he’s cleverer than I give him credit for. I don’t know what’s wrong with kids these days, they all think money grows on trees; and that tree flowers in Dad’s back pocket. Now James’ Dad is an accountant…apparently good with money, and a wise steward of his funds. Well, having children in the nineties sort of puts a halt to any ability to be frugal, with everything these days costing money. I know, I know…all sounds a little familiar, but there is an upside to all this.

The original plan was this; the whole family helped fold the pamphlets, James and Mum deliver Tuesday morning, the whole family deliver Sunday afternoon. James received the whole pay check…with a small portion provided to his sister Chloe for helping (which was great). The new system is this; James’ Mum folds the pamphlets, and delivers the pamphlets, then on Sunday the whole family delivers. Here’s the good part…if James and his sister want to help, then they will receive a paycheck. Otherwise, the funds don’t appear. Mum banks the proceeds…I love it! I don’t know what’s with kids these days, they all think money grows trees; and that tree flowers in Dad’s back pocket.

I believe this whole new system will benefit all involved. Mum gets her daily exercise, and paid for! James and his sister learn that with work come rewards ($). And we as a whole family get to spend time together on a Sunday afternoon, and exercise as well. Yep, I like this plan better…good thinking James.

Till next time.

PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

New Grandfathers

By Ron Hellyer

I am not a grandfather, but within the next decade there is a very good chance I will be.With five children, I can honestly say that I have not been a good dad all the time.  It is as if I have been serving an apprenticeship and being prepared for the next stage in fathering, becoming a new Grandfather.In essence, I will never stop being a father.Somehow I will feel more confident as a dad with previous experience, when new lives become part of our family when our first grandchildren arrive.

Our family experience involved three biological children and two overseas adopted children.Let me say that the adoption procedures were much more difficult than the biological procedures. These ‘births’ were times of great joy as a father.  It was difficult to understand the broad responsibilities, the weight thrust upon my shoulders.On all occasions though, at the hospitals or airports, the first to greet the new baby after me, was the grandparents. They made extraordinary efforts to be with us and support us. One thing that strikes me regularly is the voice tone in grandparents when they hold the new additions! Nothing else in the world can cause this significant voice change.

If I have learned anything, it is to confide in the counsel of the wisdom of many. This is a biblical principle, which means listen to advice of those who have travelled the path before you.

Yes, we never stop learning, and to become a new Grandfather I need to learn about it.  It is not hard to find a grandfather and begin the easy process of listening to their experiences.A common expression from grandparents is, “ the great thing about grandchildren is that you can give them back”. Yet, it would seem that grandparents get a second wind and have boundless excitement and energy to share with their grandchildren. This may not be true in all cases but is generally the case.

It is exciting to hear a grandfather speak of his children and of his grandchildren. Grandfathers exhibit a broader responsibility as they take the new grandchildren under their wing.  I recently spoke to a new grandad who was elated over the new addition to his family and said, “I will probably do things differently, because I've come to realise what's important in families”.

You see he was saying that he knew how to make a contribution, which was most important not only to his children but their children.

Geoffrey Palmer ( the British actor) said on becoming a grandfather, “As for being a grandfather, well that’s something else again. With Charles and Harriet, I worried about being able to provide for them financially, about having the right books on childcare, about being able to change nappies. But with being a grandfather the responsibility is no longer yours. It’s all pride and joy - with the occasional stint of babysitting thrown in.”

If your children are getting nearer to the season of contributing to the world’s population, consider preparing yourself to be a new grandfather.

________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

Friars Missionary

Two cannibals meet one day. The first cannibal says, 'You know, I just can't seem to get a tender Missionary. I've baked them, I've roasted them, I've stewed them, I've barbecued them, I've tried every sort of marinade. I just can't seem to get them tender.'

The second cannibal asks, 'What kind of Missionary do you use?'

The other replied, 'You know, the ones that hang out at that place at the bend of the river. They have those brown cloaks with a rope around the waist and they're sort of bald on top with a funny ring of hair on their heads.'

'Ah, ha!' the second cannibal replies. 'No wonder ... those are FRIARS!'

LIFE IS FUN

Have you heard the joke about the butter,

I better not tell you, you might spread it.

Back to top

Single Dads

Some suggestions to

thrive instead of just survive

Plan some time out for yourself - things you enjoy doing, with friends or alone. It maybe off to the sports arena, or the movies, or just a simple lunch at the Fish Markets. Try inviting some friends over if you can cook, or invite yourself over to some friends. It doesn't have to be expensive to have fun. Cook yourself breakfast in bed, or have a video day.

Plan some challenging activities - with and without the kids - to stretch your boundaries. Take up a hobby or craft that you can do, but is new, or stretching an old one.

Set up a dream list or just things to try with the kids- then work through them. Some options are in free magazines such as Sydney's Child or the school or church bulletin. Sports, adventure playgrounds, rebuilding cars, horse riding, picnics, puppet plays, bowling, swimming. Explore the mountains or the sea - be creative with time and money that may be limited.

Join a group - or start one. The local church, singles groups, or friends with common interests are good starting points.

When you can't cope - or just want some contact - pick up the phone even when you don't want to, or think no one cares.

Peter

________________________________________________________

Peters' article last week, A Tale of 3 Cities was frank and honest.

Peter...is a man who has been brought to his knees in suffering. He has the courage to tell his story and share his experiences to help others.

Even in the midst of such pain Peter is out there inspiring and encouraging others.

Back to top

Special Feature

Swimming Upstream

Movie Review by DVD.net.au

Australian swimming has long been one of our most consistant sporting successes. Today it’s names like Hackett, Thorpe, and Elka Graham that grab the headlines, but over the years we have had many, many, champions. Swimming Upstream is the true story of one such swimming champion from the late ‘50s and early ‘60s, Anthony (Tony) Fingleton. With a significant input from Tony himself, and his only sister, Diane, this is a heartwarming tale that tends to fall somewhat into soap opera territory, but is worth a look nonetheless.

The Fingletons were not unlike many other Australian families in the 1950s. Father, Harold (Geoffrey Rush), is your typical working man, but seems to have little time for much of the world, and is not one to make friends easily. His own troubled upbringing is the source of most of his problems including alcoholism, and his inability to relate to people, his wife, Dora (Judy Davis), and five children included. On the surface, everything seems quite normal, but scratch just below the surface and you’ll find a family that has its share of demons.

The four boys, Harold Jnr. (David Hoflin), John (Tim Draxl), Tony (Jesse Spencer), Ron (Craig Horner), and Diane (Brittnay Byrnes), love their father and are desperate to win his love and approval, but few, if any of the children, actually win any. Harold is particularly harsh on Tony, even when he learns that both he and John are strong swimmers. He ridicules Tony, pushes him away physically and emotionally, and derides him for his softer side that would rather play piano and read Shakespeare than box or play football.

As Tony and John continue to excel at swimming, Harold favours John over Tony at every opportunity and expresses his emotions only at John’s success. The fact that Tony is as good a swimmer as John, if not better, is not merely ignored, but openly dismissed, and seems to infuriate Harold all the more. Harold abandons Tony in favour of John, thereby separating Tony from his greatest ally, a rift that would never be truly resolved.

Spurred on by his mother’s love and support and the need to gain his father’s approval, Tony decides to manage his own swimming affairs and train himself in an attempt to make the Australian Swimming team. Although success would be his, it is interesting to ponder just how good he might have been in the hands of a professional coach.

'I wish you didn't exist.'

Swimming Upstream was written by Tony Fingleton and his sister Diane, (herself the subject of some recent and unwanted publicity as a Chief Magistrate) and their input into the film stretches to executive production. We can assume then, that even if some elements have been dramatised, this is mostly an accurate account of the Fingleton story. Either way, watching it is emotionally draining, and tougher still I am sure, for anyone with a similar experience.

Watching a father dismiss his child and openly wish the child had never been born is tough, tougher still for that poor child. It is hard to understand even when that child is a deadbeat and a loser, but when the child is not only loving but also gifted, the abuse is criminal. Any abuse of children is intolerable, but watching those same children busting themselves to win approval from that parent is heartbreaking. The only thing not truly explained, is why Harold had so little time and love for Tony, but I assume Harold Fingleton himself never knew the answer to that.

_______________________________________________________________

The movie is out on video and DVD. It makes you think about how you treat your children.

Back to top

Thought for the Week

In life as in a football game, the principle to follow is:

hit the line hard

Back to top

News & Info

Telstra unable to fix it

It would seem that a great deal of difficulty has been experienced with the Telstra email virus and as at going to print no real solution is apparent to guarantee email delivery.

We have noticed that all our emails are going out but not all are being received . Please email if you did not receive yours in the past three weeks and we will forward them onto you.

[email-masked]

________________________________________________________

Letters

16 September 2003

Dear Fatherhood Foundation

…The need for children to share a good relationship with a mum and dad is crucial to the healthy development of that child through their infant years to adulthood and beyond.  I agree that the strength of the nation is in it’s families and that those families are best supported by a mother and a father.  Many children are missing out when either parent is, whether because of work or separation, absent from the family unit.  Those children lose the role modeling of that parent and the effect cannot be quantified because it emerges over time.

The role of a father as a strong mentor in the family unit is crucial and I would support all actions taken to strengthen the family unit.

Liz Cunningham MP

Member for Gladstone Qld

________________________________________________________

1 September 2003

Dear Fatherhood Foundation

I feel it necessary to let you know my feelings concerning the issue of fatherhood.

Fathers are vitally important to a child’s welfare and ‘wholeness’ and I believe the social manipulation that has occurred over the past 50 years, and which has effectively brought fatherhood almost to a state of redundancy, will reveal a whole raft of social problems for the future.  I feel we are already witnessing some of these in our murder, suicide, drug and alcohol abuse statistics.

The 12 point plan seems to be well thought out and visually acceptable.  Conciseness is the key to imparting information and for such an all-encompassing subject as fatherhood, you have done well.

You have my support in all your endeavours and I wish you all the best for the future.

Dorothy Pratt MLA

Independent Member for Nanango

Email: [email-masked]

Back to top

Dad's Prayer

Dear God

It’s wonderful looking back on family photographs,

seeing the fun we’ve had as a family,

seeing the silly things we’ve done,

enjoying the wonder of experiencing life together.

Do you sit on your throne in Heaven

and look at the family photos?

Pictures of Jesus when he was young,

baby in the manger with the animals,

his first day of school at the local synagogue,

his first carpentry job,

his Bar Mitzvah and birthday celebration at 14 years of age,

his first miracle, turning water to wine at the wedding in Cana,

his miracle with the loaves and fishes,

after all he was pretty good at feeding big crowds,

the close-up shots of the last supper with Jesus and John and Judas in the background,

What about the crucifixion?

That was sad wasn’t it?

I guess the best parts

are those shots of you and Jesus outside the empty tomb.

You probably have a lot of fun

and a little pain, looking at your family photos.

Well that’s something we have in common.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.